# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Sep 19 00:57:47 UTC 2016
pkgname = gputils
pkgver = 1.5.0-1
pkgdesc = PIC Programming Utilities
url = http://gputils.sourceforge.net/
builddate = 1474246666
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 125891584
arch = arm
license = GPL
depend = glibc
